## python3-pyparsing 2.0.0+dfsg1

=== debian/changelog ===
python3-pyparsing (2.0.0+dfsg1-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Jun 2013 11:11:36 +0000

python3-pyparsing (2.0.0+dfsg1-1) experimental; urgency=low

  * Initial release (Closes: #708321).

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 May 2013 05:35:12 +0000
