=== debian/control ===
Source: python3-pyparsing
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Kevin Coyner <kcoyner@debian.org>, Torsten Marek <shlomme@debian.org>, Thomas Goirand <zigo@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), python3 (>= 3.1.3-2~), python3-setuptools
Build-Depends-Indep: tofrodos
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python3-pyparsing.git;a=summary
Vcs-Git: git://anonscm.debian.org/git/python-modules/packages/python3-pyparsing.git
Homepage: http://pyparsing.wikispaces.com/

Package: python3-pyparsing
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Python parsing module, Python3 package
 The parsing module is an alternative approach to creating and
 executing simple grammars, vs. the traditional lex/yacc approach, or
 the use of regular expressions.  The parsing module provides a
 library of classes that client code uses to construct the grammar
 directly in Python code.
 .
 Here's an example:
 .
  from pyparsing import Word, alphas
  greet = Word(alphas) + "," + Word(alphas) + "!"
  hello = "Hello, World!"
  print hello, "->", greet.parseString(hello)
 .
 This package contains the Python3 version of python-pyparsing.

Package: python3-pyparsing-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Python parsing module, documentation package
 The parsing module is an alternative approach to creating and
 executing simple grammars, vs. the traditional lex/yacc approach, or
 the use of regular expressions.  The parsing module provides a
 library of classes that client code uses to construct the grammar
 directly in Python code.
 .
 Here's an example:
 .
  from pyparsing import Word, alphas
  greet = Word(alphas) + "," + Word(alphas) + "!"
  hello = "Hello, World!"
  print hello, "->", greet.parseString(hello)
 .
 This package contains documentation for python3-pyparsing.
